## CamelSaslPOPB4SMTP

CamelSaslPOPB4SMTP

## Synopsis

                        CamelSaslPOPB4SMTP;
    extern              CamelServiceAuthType camel_sasl_popb4smtp_authtype;

## Description

## Details

### CamelSaslPOPB4SMTP

    typedef struct {
    	CamelSasl parent_object;
    } CamelSaslPOPB4SMTP;

### camel_sasl_popb4smtp_authtype

    extern CamelServiceAuthType camel_sasl_popb4smtp_authtype;